# EZ_AutoSelectBackBuffer

##

##

##

##

    NAME
           EZ_AutoSelectBackBuffer - select a back buffer

    SYNOPSIS
           #include <EZ.h>

           void EZ_AutoSelectBackBuffer(void)

    DESCRIPTION
           EZ_AutoSelectBackBuffer   automatically   selects  a  back
           buffer for a 3D canvas widget according to  the  following
           algorithm.

           If  shared  memory  is  supported,  select  an XImage back
           buffer. Otherwise select a Pixmap back buffer.

    SEE ALSO
           EZ_DrawBuffer(3), EZ_SetBackBuffer(3)